@charset "UTF-8";
/* CSS Document */

.box-request{
	width: 100%;
	margin: 0 auto;
}
.box-request-tit{
	width: 90%;
	text-align: center;
	margin: 1rem auto;
}
.box-request-tit h2{
	margin: 1rem auto;
}
.box-request-tit img{
	height: 121px;
	width: auto;
}
.box-request-block{
	width: 90%;
	text-align: left;
	margin: 0 auto 4rem auto;
}
.request-tit{
	width: 100%;
	text-align: center;
	margin: 1rem auto;
}
.request-tit img{
	height: auto;
	width: 100%;
}
.box-request-img{
	width: 80%;
	text-align: center;
	margin: 1rem auto;
}
.box-request-img img{
	height: auto;
	width: 100%;
}
.box-request .btn-brown{
	text-align: center;
}
@media (min-width: 768px) {
	.request-tit{
	width: 50%;
	text-align: center;
	margin: 1rem auto;
}
	.box-request-img{
	width: 50%;
	text-align: center;
	margin: 1rem auto;
}
}